/* ############################### HOME PAGE ############################### */
#homepage {}

#homepage #main_graphic01 {margin:0 0 10px;}

#homepage .small_banner {width:335px; height:140px;}
#homepage .small_banner h1 {margin:30px 0 0 14px; padding:0; font-size:24px; color:#330000;}
#homepage .small_banner a {margin:0 0 0 18px; font-weight:bold; color:#660000;}
#homepage #small_banner01 {margin:0 10px 0 0; background:url(../images/homepage/small_banner01.jpg) no-repeat; float:left;}
#homepage #small_banner02 {background:url(../images/homepage/small_banner02.jpg) no-repeat; float:left;}

#homepage h1#featured_products {
	margin:10px 0;
	padding:0;
	font-family:Rockwell, Georgia, Times, "Times New Roman", serif;
	font-weight:normal;
	font-size:24px;
	color:#cc4c2e;
	border-bottom:3px solid #f3de7e;}

/* ############################### FONTS AND COLORS ############################### */
body a {color:#666;}

body a:active{color:#999999;}

font {color:#000;}

table,
td {
	font:12px Arial, Verdana, Helvetica, Sans-serif;}

textarea,
input {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	color:#000;}

form {margin:0px;}

.bgcolor1 {font:12px Arial, Verdana, Helvetica, Sans-serif;}
.bgcolor3 {font:12px Arial, Verdana, Helvetica, Sans-serif;}
.bglinecolor {}

.productnamecolorLaRGE,
a.productnamecolorLaRGE {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.productnamecolorLaRGE:hover {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}

.productnamecolor,
a.productnamecolor {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.productnamecolor:hover {
	text-decoration:none;}

.productnamecolorSMaLL {
	font:12px Arial, Verdana, Helvetica, Sans-serif;}
a.productnamecolorSMaLL{
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.productnamecolorSMaLL:hover{
	text-decoration:none;}

.pricecolor {
	font:12px Arial, Verdana, Helvetica, Sans-serif;}
a.pricecolor,
a.pricecolor:hover {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}

.pricecolorSMaLL {
	font:12px Arial, Verdana, Helvetica, Sans-serif;}
a.pricecolorSMaLL,
a.pricecolorSMaLL:hover {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}

a.RegularLink {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.RegularLink:hover {
	text-decoration:underline;}

.smalltext {
	font:12px Arial, Verdana, Helvetica, Sans-serif;}
a.smalltext,
a.smalltext:hover {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}

.nav1,
a.nav1 {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.nav1:hover {
	text-decoration:none;}
.nav1_selected,
a.nav1_selected {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}

a.nav1_selected:hover {
	text-decoration:none;}

.nav2,
a.nav2 {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.nav2:hover{
	text-decoration:none;}
.nav2_selected,
a.nav2_selected {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.nav2_selected:hover {
	text-decoration:none;}

.nav3,
a.nav3 {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.nav3:hover {
	text-decoration:none;}
.nav3_selected,
a.nav3_selected {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.nav3_selected:hover {
	text-decoration:none;}

.carttext {
	font:10px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.carttext {
	font:10px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.carttext:hover {
	font:10px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:underline;}

a {text-decoration:none;}
a:hover{text-decoration:underline;}

.bgcolor2 {
	font:12px Arial, Verdana, Helvetica, Sans-serif;}

.navtitle,
a.navtitle,
a.navtitle:hover {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	letter-spacing:3px;}

.navTOP,
a.navTOP {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	color:#000000;
	text-decoration:none;}
a.navTOP:hover {
	color:#000000;
	text-decoration:underline;}

.navBOTTOM,
a.navBOTTOM {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.navBOTTOM:hover {
	text-decoration:underline;}

.NavSpecials,
a.NavSpecials {
	font:12px Arial, Verdana, Helvetica, Sans-serif;
	text-decoration:none;}
a.NavSpecials:hover {
	text-decoration:none;}